#search-button {display:none;}
div.jsn-gallery {
	padding: 10px;
	background: rgba(255,255,255,0.5);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*----PARTNER LOGO-----*/
.partner_logo {
	width: 100%;
	margin: 20px 0;
	float: left;
}
.partner_logo p {
	display: inline-block;
	height: 40px;
	width: auto;
	position: relative;
	margin: 0 27px 8px 0 !important;
	float: left;
}
.partner_logo p :hover {
	cursor: pointer;
}
.partner_logo p:last-child {
	margin-right: 0;
}
.partner_logo p img {
	position: absolute;
	left: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.partner_logo p img.bottom {
	opacity: 0;
}
.partner_logo p:hover img.top {
	opacity: 0;
}
.partner_logo p:hover img.bottom {
	opacity: 1;
}
.partner_logo p.soundcloud {
	width: 70px;
}
.partner_logo p.lastfm {
	width: 100px;
}
.partner_logo p.mixcloud {
	width: 175px;
}
.partner_logo p.youtube {
	width: 110px;
}
.partner_logo p.mtv {
	width: 53px;
}
.partner_logo p.myspace {
	width: 148px;
}
.partner_logo p.bigc {
	width: 120px;
	margin-right: 0 !important
}
div.jsn-modulecontent .fbConnectWidgetTopmost {
	border: none;
}
.soundcloud-iframe {
	width:450px;
	margin: 0 auto;
	height:331px;
	float:right;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 10px solid rgba(255, 255, 255, .5);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}
body.jsn-direction-rtl .soundcloud-iframe {
	float: left;
}

#jsn-pos-bottom div.right {
	text-align:right; 
	margin-top:8px; 
	margin-left:0px; 
	margin-bottom:3px;
}

/* Modifications
: Blueprint Web Designs
: April 2014 
*/

.form-search .button {
	float: right;
	height: 27px;
	position: relative;
	z-index: 1000;
}
.top-search .button {
	background: none!important;
	padding: 0!important;
	border: 0 none!important;
	height: 12px;
	width: 12px;
	margin: 8px 20px 0 -15px;
}
input#search {
	background: url('http://localhost/jewellery2/templates/jsn_neon_pro/images/buttons/quicksearch-btn.png') no-repeat right #ffffff;
	border: 1px solid #666; /* medium */
	border-radius: 15px 15px 15px 15px;
	color: #7C7C7C;
	color: #B76CAC !important;
	float: right;
	font-size: 11px;
	height: 23px;
	margin-top:-15px;
	margin-right: 18px;
	padding:0 0 0 10px;
	width: 250px;
	line-height: 1.4em;
-moz-transition: all 0.3s ease-in-out 0.2s;
-webkit-transition: all 0.3s ease-in-out 0.2s;
-o-transition: all 0.3s ease-in-out 0.2s;
-ms-transition: all 0.3s ease-in-out 0.2s;
transition: all 0.3s ease-in-out 0.2s;
}
input#search:active {
	background-image:none;
}
#search_mini_form .form-search .button {display:none;}

#jsn-pos-bottom div.right {
	text-align:right; 
	margin-top:8px; 
	margin-left:0px; 
	margin-bottom:3px;
}

.small {font-size:0.85em;}

@media only screen and (max-width: 960px),
(max-device-width: 960px) {
	div.music-player {
		width: 100%;
	}
	.soundcloud-iframe {
		float:  none;
		width: 96.5%
	}
	.soundcloud-iframe {
		float:  none;
		width: 96.5%
	}
}

@media only screen and (max-width: 960px), (max-device-width: 960px) {
	#jsn-pos-mainmenu span.jsn-menu-toggle:hover {
		color:#FC0;
	}
	input#search {
		margin-top:-8px;
	}
	
}

@media only screen and (max-width: 480px), (max-device-width: 480px) {
	#jsn-pos-bottom div.right {
		text-align:left; 
		margin-top:8px; 
		margin-left:0px; 
		margin-bottom:3px;
	}
}

